h3
{
    background-color: maroon;
    color: khaki;
}

h1
{
    font-size: 45px;
    background-color: cadetblue;
}


.bg
{
    /*
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
    */
   
    padding: 40px;
    padding-left: 100px;

    margin-top: 50px;
    margin: 100px;
}

.ramme
{
    border-width: 4px;
    border-style: dashed; 
   border-color: brown;
}

.ramme2
{
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
}